<script setup lang="ts">

import MemberTable from './MemberTable.vue';
</script>
<template>
    <v-container>
       
       <v-row  no-gutters>
         <v-sheet width="1250" height="620" >
          <MemberTable></MemberTable>
         </v-sheet>
         
       </v-row>   
  </v-container>
</template>